Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454956 - update ftrace documentation
Summary: update ftrace documentation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Realtime_Reference_Guide
Version: 1.1
Hardware: All
OS: Linux
low
low
Target Milestone: 1.1
: ---
Assignee: Lana Brindley
QA Contact: Jeff Needle
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-11 01:26 UTC by Steven Rostedt
Modified: 2013-10-23 23:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-25 01:57:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Steven Rostedt 2008-07-11 01:26:46 UTC
Description of problem:

We need more detailed documentation on ftrace.

Comment 1 Steven Rostedt 2008-07-11 01:27:56 UTC
We need to add the patch from here:

http://lkml.org/lkml/2008/7/10/478

This only explains mainline ftrace. We need another update for event tracer too.
I'll write a patch for that now.

Comment 2 Lana Brindley 2008-10-29 22:05:46 UTC
Due to be completed today and will be available for technical review tomorrow.

LKB


Note You need to log in before you can comment on or make changes to this bug.